Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Fedora Local Security Checks >> Fedora Core 4 2006-194: sendmail


Vulnerability Assessment Details

Fedora Core 4 2006-194: sendmail

Vulnerability Assessment Summary
Check for the version of the sendmail package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory FEDORA-2006-194 (sendmail).

The Sendmail program is a very widely used Mail Transport Agent (MTA).
MTAs send mail from one machine to another. Sendmail is not a client
program, which you use to read your email. Sendmail is a
behind-the-scenes program which actually moves your email over
networks or the Internet to where you want it to go.

If you ever need to reconfigure Sendmail, you will also need to have
the sendmail.cf package installed. If you need documentation on
Sendmail, you can install the sendmail-doc package.

Update Information:

Fixes CVE-2006-0058:

A flaw in the handling of asynchronous signals.
A remote attacker may be able to exploit a race condition to
execute arbitrary code as root.


Solution : Get the newest Fedora Updates
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Lot of 2 IBM Intel 49Y4242 Quad-Port 1340-T4 PCI-E Server Adapter
$39.95
Lot of 2 IBM Intel 49Y4242 Quad-Port 1340-T4 PCI-E Server Adapter picturelenovo thinkcentre m910q
$286.0
lenovo thinkcentre m910q pictureIBM Thinkpad T41. AS-IS For Parts UNTESTED
$19.41
IBM Thinkpad T41. AS-IS For Parts UNTESTED pictureBattery for Lenovo G50 G405s G410s S410P S510P G400S G500s G505s G510s Z710
$31.99
Battery for Lenovo G50 G405s G410s S410P S510P G400S G500s G505s G510s Z710 picture


Discussions

No Discussions have been posted on this vulnerability.